submodules: update meta-qt5 url from git://github.com to https://github.com
[opendreambox.git] / meta-dreambox / conf / machine / include / dreambox-mips32el.inc
1 # dreambox-mips32el.inc
2
3 OLDEST_KERNEL = "3.2"
4
5 TARGET_ARCH = "mipsel"
6 DEFAULTTUNE = "mips32el"
7
8 require conf/machine/include/dreambox.inc
9 require conf/machine/include/tune-mips32.inc
10 require conf/machine/include/dreambox-v3d.inc